{
    "attributes": {
        "PICS_MAPEM_RECEPTION": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "PICS_MAPEM_RECEPTION",
            "newvalue": true,
            "origin": "e28acade-8dbe-41fb-b209-113068498f13",
            "type": "BOOL",
            "value": true
        },
        "PICS_RSU_ROLE": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "PICS_RSU_ROLE",
            "newvalue": "false",
            "origin": "e28acade-8dbe-41fb-b209-113068498f13",
            "type": "BOOL",
            "value": "false"
        },
        "_author": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_author",
            "newvalue": "yann",
            "origin": "e28acade-8dbe-41fb-b209-113068498f13",
            "type": "STRING",
            "value": "yann"
        },
        "_description": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_description",
            "newvalue": "Check that the IUT can successfully process all mandatory fields of MAPEM received",
            "origin": "e28acade-8dbe-41fb-b209-113068498f13",
            "type": "STRING",
            "value": "Check that the IUT can successfully process all mandatory fields of MAPEM received"
        },
        "_expectedResults": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_expectedResults",
            "newvalue": "with\r\n\tthe IUT being in the \"initial state\"\r\n       and the IUT having receive a valid MAPEM\r\nensure that\r\n\twhen\r\n\t\tthe IUT receives a valid MAPEM \r\n\tthen\r\n\t\tthe IUT forwards the MAPEM content to upper layers\r\n\t\tand the IUT forwards the MAPEM content to other facilities",
            "origin": "e28acade-8dbe-41fb-b209-113068498f13",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the \"initial state\"\r\n       and the IUT having receive a valid MAPEM\r\nensure that\r\n\twhen\r\n\t\tthe IUT receives a valid MAPEM \r\n\tthen\r\n\t\tthe IUT forwards the MAPEM content to upper layers\r\n\t\tand the IUT forwards the MAPEM content to other facilities"
        },
        "_status": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_status",
            "newvalue": "in process",
            "origin": "e28acade-8dbe-41fb-b209-113068498f13",
            "type": "STRING",
            "value": "in process"
        },
        "_type": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_type",
            "newvalue": "TestPurpose",
            "origin": "e28acade-8dbe-41fb-b209-113068498f13",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "e28acade-8dbe-41fb-b209-113068498f13"
}